Document: sphinx-book-theme
Title: Debian sphinx-book-theme Manual
Section: Programming/Python
Author: Chris Holdgraf
Abstract: This is the documentation of the Python prohram sphinx-book-theme
 that is also available online at https://sphinx-book-theme.readthedocs.io/en/stable/

Format: HTML
Index: /usr/share/doc/sphinx-book-theme-doc/html/index.html
Files: /usr/share/doc/sphinx-book-theme-doc/html/*.html
